Bug 1475421 - no support for bluetooth or touchscreen in latest kernel (4.11.11-300) [NEEDINFO]
no support for bluetooth or touchscreen in latest kernel (4.11.11-300)
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2017-07-26 11:54 EDT by Stefan Seefeld
Modified: 2018-02-28 00:20 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2018-02-28 00:20:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (stefan)

Attachments (Terms of Use)

  None (edit)
Description Stefan Seefeld 2017-07-26 11:54:13 EDT
Description of problem:

When I boot into kernel 4.11.11-300, I can't use my touchscreen, nor any bluetooth devices ("no adapter").

Booting back into 4.11.10-300 resolves both issues.
Comment 1 Laura Abbott 2018-02-27 22:51:41 EST
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale. The kernel moves very fast so bugs may get fixed as part of a kernel update. Due to this, we are doing a mass bug update across all of the Fedora 26 kernel bugs.
Fedora 26 has now been rebased to 4.15.4-200.fc26.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
If you have moved on to Fedora 27, and are still experiencing this issue, please change the version to Fedora 27.
If you experience different issues, please open a new bug report for those.
Comment 2 Stefan Seefeld 2018-02-28 00:20:19 EST
I use newer kernels / components and can no longer reproduce the problem.

Note You need to log in before you can comment on or make changes to this bug.